# Unit 1: Chemistry

- Matter - has mass, takes up space.
    - fundamental unit -> ATOMS

## Atoms
- Atoms are the smallest unit of an element that still retains its properties
- Atoms are made of subatomic particles
- Relative Charge: compared to something. 
- AMU = atomic mass units
- models allow people to make accurate preictions about the behaviour of matter
- atmoic notation $`_{19}K`$
- an isotope is an atom (or atoms) of an element with a unique # of neutrons

|Name     |Symbol|Relative mass (amu)|Location|Relative Charge|
|:--------|:-----|:------------------|:-------|:--------------|
|Protons  |$`p^+`$|       1          |nucleus | $`+1`$        |
|Neutrons |$`n^0`$|     1            |nucleus | $`0`$         |
|Electrons|$`e^-`$|$`~\frac{1}{2000}`$|in orbit around nucleus (shell, energy level)|$`-1`$|

## IUPAC
|Letter|Definition|
|:-----|:---------|
|I|International|
|U|Union|
|P|Pure and|
|A|Applied|
|C|Chemistry|

- Involved in studying, varifying information (eg the periodic table -> Describes the elements -> pure susbtances made of only one kind of atom),and publishing.